<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.Remove Method (String)
DatabaseEnvironment Class See Also

Destroy a Berkeley DB environment if it is not currently in use.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public static void Remove(
    	string db_home
    )

Visual Basic (Declaration)

    Public Shared Sub Remove ( _
    	db_home As String _
    )

Visual C++

    public:
    static void Remove(
    	String^ db_home
    )

#### Parameters

db_home
  Type: System..::.String
  The database environment to be removed.

# See Also

DatabaseEnvironment Class
Remove Overload
BerkeleyDB Namespace